@charset "utf-8";
/* CSS Document */

/************************************** 
	Global reset
**************************************/
html,
body,
* {
    padding: 0;
    margin: 0;
}
*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.clearfix:before,
.clearfix:after {
    content: '';
    display: block;
}
.clearfix:after {
    clear: both;
}

/************************************** 
	Main tags
**************************************/
body {
    width: 100%;
    overflow-x: hidden;
    margin: 0;
    font-family: ;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    color: #292b2c;
    background-color: #fff;
    font-family: 'Futura BT W01 Book', 'Open Sans', sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.rh-header__logo {
    width: 255px;
    height: 35px;
}
#nav-menu {
    background-color: #ededed;
    padding: 13px 0;
}
#inner-menu {
    padding: 0 15px;
}
#inner-menu p {
    color: #9F1C35;
    font-size: 24px;
    font-family: 'Futura BT W01 Book', 'Open Sans', sans-serif;
    font-weight: bold;
    margin: 0;
}
#main-wrapper {
    background-color: #fff;
    padding: 30px;
}
.container {
    padding: 35px 15px 23px 15px;
}
footer {
    background-color: #4A555C;
    text-align: center;
    padding: 25px;
}
footer p {
    color: rgba(255, 255, 255, 0.65);
    margin: 0;
}
#page-wrapper,
#main-wrapper,
#inner-menu,
header,
footer {
    width: 100%;
    margin: 0 auto;
    display: block;
}
#wh-footer {
	background-color: #394249;
	text-align: center;
	padding: 42.5px;
}
#wh-footer a {
	color:rgba(255,255,255,0.8);
	font-size: 40px;
	text-decoration: none;
}
table {
    margin: 10px 0 7px;
}
a {
    color: #382e2c;
}
a img {
    border: none;
}
p {
    margin: 0 0 10px;
}
#leadFormContainer {
    padding-bottom: 1px;
}
#valid {
	width: 15%;
}
#valid img {
    padding: 20px 0;
	width: 100%;
	max-width:100px;
	float: left;
	
}
#conftext {
	width: 85%;
	display: inline-block;
	padding-left: 25px;
	padding-top: 25px;
}
.hidemob {
	display:block;
}
.checkboxes {
	margin: 0 0 20px;
}

/***********************************************************
	Specific layouts
***********************************************************/

/* Text input 
***************/
.text {
    margin: 0 0 12px;
}
.text input {
    background-color: #ffffff;
    border: 1px solid#cccccc;
    border-radius: 0.3rem;
    /*height:30px;*/
    
    padding: 7px 10px;
    width: 100%;
    font: inherit;
    font-size: 0.9em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Select
***********/
.select {
    margin: 0;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 0.3rem;
    /*height:30px;*/
    
    padding: 8px 6.5px;
    font: inherit;
    font-size: 0.9em;
    display: block;
    width: 100%;
    font-weight: normal;
    color: #757575;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.select select option {
    padding-left: 5px;
    padding-right: 5px;
}
select {
    color: #757575;
}
option {
    color: #000;
}
option:first-child {
    color: #757575;
}

/* Fieldset
*************/
fieldset {
    border: 0 none;
    padding-bottom: 5px;
    box-sizing: content-box;
    padding: 0;
}

/* Action button
******************/
.actionbutton,
a.actionbutton {
    font-family: "Futura BT W01 Bold", OpenSansBold, "Open Sans Regular", sans-serif;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    border: none;
    background-color: #9F1C35;
    color: #FFFFFF;
    cursor: pointer;
    max-width: 100%;
    width: auto;
    height: auto;
    white-space: normal;
    font-size: 18px;
    border-radius: 0.3rem;
    transition: all .2s ease-in-out;
    padding: 20px 60px;
    text-transform: uppercase;
}
.actionbutton:hover,
a.actionbutton:hover {
    background: #b1475b;
    text-decoration: none;
}

/* Left right
***************/
.left1 {
    float: left;
    width: 48%;
    padding-right: 20px;
}
.right1 {
    float: left;
    width: 48%;
}

/************************************************************
	Validation
************************************************************/
.errorSummaryJS {
    background-color: #FFFFCC;
    border-left: 1px solid #D4D443;
    border-right: 1px solid #D4D443;
    color: #444444 !important;
    padding-left: 10px;
}
.errorSummaryJS:only-child {
    border: 1px solid #D4D443;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.errorSummaryJS:first-child {
    border-top: 1px solid #D4D443;
    border-left: 1px solid #D4D443;
    border-right: 1px solid #D4D443;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-top-left-radius: 3px;
    -moz-border-top-right-radius: 3px;
    padding-top: 10px;
}
.errorSummaryJS:last-child {
    border-bottom: 1px solid #D4D443;
    border-left: 1px solid #D4D443;
    border-right: 1px solid #D4D443;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.error {
    color: #9f1c35;
}
input.error {
    border: 1px solid #9f1c35;
}
select.error {
    border: 1px solid #9f1c35;
}
div.error {
    color: #444444 !important;
}
label.error {
    display: none !important;
    padding-top: 5px;
}
h3 {
    color: #382e2c;
    font-size: 1em;
}

/************************************************************
	Media queries
************************************************************/
@media screen and (min-width: 1280px) {
    header {
        width: 1280px;
    }
    #main-wrapper {
        width: 1280px;
    }
    #inner-menu {
        width: 1280px;
    }
	.hidemob {
		display:block;
	}
}
@media(max-width: 517px) {
    .rh-header__logo {
        width: 100%;
        height: auto;
    }
    #wh-footer img {
        width: 100%;
        height: auto;
    }
    .left1 {
        width: 100%;
        padding-right: 0;
    }
    .right1 {
        width: 100%;
    }
    .text input,
    .select {
        width: 100%;
    }
	#wh-footer a {
		font-size: 17px;
	}
	#valid {
		width:100%;
	}
	#valid img {
		float: none;
		display: block;
		margin: 0 auto;
		width: 50%;
	}
	#conftext {
		width: 100%;
		padding:0;
	}
	.hidemob {
		display:none;
	}
}
@media(min-width:518px) {
    .left1 {
        float: left;
        width: 48%;
        padding-right: 20px;
    }
    .right1 {
        float: right;
        width: 48%;
    }
    .text input,
    .select {
        width: 100%;
    }
}